 

.personElection {
  background: #e7e7e7;
  width: calc((100% - 40px) / 3);
  float:left;
  position: relative;
  background: rgba(160,207,228,0.5);
    padding: 20px;
    margin: 15px 0;
    border: 0px solid #87b2cf;
    margin-right: 20px;
    min-height: 500px;
    padding-bottom: 20px;
}
.personElection:nth-of-type(3n + 0) {
 margin-right: 0;
} 
.personElection:nth-of-type(3n + 1) {
  clear: left;
} 
.personElection img {
   max-width: 100%;
   margin: 0;
  }

.personElection h3 {
  margin-top: 0;
  font-size: 150%
}
.personElection h3 span {
  font-size: 70%;
  display: block;
}

.buttoned{
  position: absolute;
  bottom: 0;
  background: #449cc4;
  color: #fff;
  margin: 0 -20px;
  width: 100%
}
.buttoned em{
  padding: 0.5em 1em;
  display: block;
  background: #00579a;
  width: 10%;
}
.hidden {
  height: 0px;
  overflow: hidden;
}
.hideme {
  display: none;
}
.close {
  float: right;
}
.voteme {
  position: absolute;
  bottom: 7%;
  left: 5%;
  padding: 5px 10px 5px 7px;
  border-radius: 17px;
  color: #fff;
  text-decoration: none;
  background: #00579a;
}
.voteme:hover{
  background: #449cc4;
}
.voted {
  position: absolute;
  bottom: 7%;
  left: 5%;
  padding: 5px 10px 5px 7px;
  border-radius: 20px;
  color: #fff;
  text-decoration: none;
  background:  green; 
  font-size: 150%
}
.imgin {
  position: relative;
  margin: 5px 0 15px 0
}
.semihide {

   opacity: 0.5;

}
@media screen and (max-width: 1000px) {
  .personElection {
 
    width: calc((100% - 20px) / 2);
    margin-right: 20px;
    min-height: 570px;
  }
  .personElection:nth-of-type(3n + 0) {
    margin-right: 20px;
  } 
  .personElection:nth-of-type(3n + 1) {
    clear: none;
  } 
  .personElection:nth-of-type(2n + 0) {
    margin-right: 0px;
  } 
  .personElection:nth-of-type(2n + 1) {
    clear: left;
  } 
}      
@media screen and (max-width: 700px) {
  .personElection {
 
    width:  100% ;
    margin-right:  0px!important;
    clear: left!important;
    min-height: 100px!important;
 
  }/*
  .personElection:nth-of-type(3n + 0) {
    margin-right: 20px;
  } 
  .personElection:nth-of-type(3n + 1) {
    clear: none;
  } 
  .personElection:nth-of-type(2n + 0) {
    margin-right: 0px;
  } 
  .personElection:nth-of-type(2n + 1) {
    clear: left;
  } */
} 

#yt{
    clear: both;
    background: rgba(160,207,228,0.5);
    padding: 20px;
    margin: 15px 0;
    border: 0px solid #87b2cf;

}
#yt p {
  text-align: right;
}